/* Formulario footer */

#smartcapture-block-1futml37btn, #smartcapture-block-yjpqe44osse {
	background-color:black!important;
}

#smartcapture-block-1futml37btn .txt-intro, #smartcapture-block-1futml37btn .smartcapture-controls .sc-formfield-input label, #smartcapture-block-yjpqe44osse  .txt-intro, #smartcapture-block-1futml37btn .smartcapture-controls .sc-formfield-input label{
	color:white!important;
}
#smartcapture-block-yjpqe44osse .txt-intro, #smartcapture-block-yjpqe44osse .smartcapture-controls .sc-formfield-input label, #smartcapture-block-yjpqe44osse  .txt-intro, #smartcapture-block-yjpqe44osse .smartcapture-controls .sc-formfield-input label{
	color:white!important;
}
#smartcapture-block-1futml37btn .txt-intro, #smartcapture-block-yjpqe44osse .txt-intro {
	margin-top: 0!important;
}
#smartcapture-block-1futml37btn .legal-tooltip, #smartcapture-block-1futml37btn .legal-tooltip , #smartcapture-block-yjpqe44osse .legal-tooltip, #smartcapture-block-yjpqe44osse .legal-tooltip {
	border-bottom: 1px solid white!important;
}
#smartcapture-block-1futml37btn button.sc-button, #smartcapture-block-yjpqe44osse button.sc-button{
	background-color: auto;
}
#smartcapture-block-1futml37btn .smartcapture-submit-button-wrapper, #smartcapture-block-yjpqe44osse .smartcapture-submit-button-wrapper {
	padding-bottom: 0;
    margin-bottom: 0;
}

#smartcapture-block-1futml37btn .sc-button.btn-footer, #smartcapture-block-yjpqe44osse .sc-button.btn-footer {
	font-family:'Barlow'!important;
	font-size: 17px!important;
	color:white;
	border: none;
    padding: 15px 20px;
    font-weight: 600;
    letter-spacing: .5px;
    transition: all .2s;
}
#smartcapture-block-1futml37btn .sc-button.btn-footer:hover, #smartcapture-block-yjpqe44osse .sc-button.btn-footer:hover {
	background-color:white!important;
	color: black!important;
}